/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ PAGE LIST ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

.PageList {
}
.PageList .ListHolder {
}
.PageList .ListItem {
}

	/* Custom Title */
	.PageList .ListCustomTitle {
		color: #134f67;
		padding: 4px 8px 4px 22px;
		background: url(/Templates/Simnet/_images/icon_tick.gif) no-repeat 0 50%;
		border-bottom: #134f67 1px solid; 
	}

	/* Separators */
	.PageList .ListPrimarySeparator {
	}
	.PageList .ListSecondarySeparator {
	}

	/* Thumbnail */
	.PageList .ListThumbnail {
	}

	/* Title */
		.PageList .ListTitle {
		background: url(/Templates/Simnet/_images/cPC_listTitle-img.gif) no-repeat 0 12px;
		display: block;
		color: #134f67;
		font-size: 110%;
		height: 1%;
		margin: 0 0 6px 0;
		}
		.PageList .ListTitle a:visited, 
		.PageList .ListTitle a:link {
			text-decoration: none;
			color: #134f67;
			padding: 4px 8px 4px 24px;
			display: block;
		}
		.PageList .ListTitle a:hover{
			color: #b2b8bf;
		}

	/* Date, Keywords */
		.PageList .ListAuthor,
		.PageList .ListItemDate,
		.PageList .ListKeywords {
		}

	/* Summary */
		.PageList .ListSummary {
		}
		.PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.PageList .ListCreator,
		.PageList .ListCreatedDate {
		}
		.PageList .ListUpdator,
		.PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		.PageList .ListEndItem {
			border-bottom: #134f67 1px dotted; 
		}
		
/* === [ Left Hand Container ] === */

#cLS .PageList {
}
#cLS .PageList .ListHolder {
}
#cLS .PageList .ListItem {
	width: auto;
	background: url(/Templates/Simnet/_images/listItem-bkg.gif) no-repeat bottom left;
}

	/* Custom Title */
	#cLS .PageList .ListCustomTitle {
	}
	#cLS .PageList H1.ListCustomTitle {
	}

	/* Thumbnail */
	#cLS .PageList .ListThumbnail {
	}

	/* Title */
		#cLS .PageList .ListTitle {
		background: url(/Templates/Simnet/_images/ListTitle-bkg.gif) no-repeat top left;
		width:auto;
		display: block;
		color: #FFFFFF;
		font-size: 100%;
		height: 1%;
		padding: 4px 8px 4px 24px;
		margin: 0 0 6px 0;
		}
		#cLS .PageList .ListTitle a:visited, 
		#cLS .PageList .ListTitle a:link {
			text-decoration: none;
			color: #FFFFFF;
			padding: 4px 8px 4px 24px;
			display: block;
			text-transform: uppercase;
		}
		#cLS .PageList .ListTitle a:hover{
			color: #b2b8bf;
		}

	/* Date, Keywords */
		#cLS .PageList .ListAuthor,
		#cLS .PageList .ListItemDate,
		#cLS .PageList .ListKeywords {
			padding: 0 0 0 24px;
		}

	/* Summary */
		#cLS .PageList .ListSummary {
			padding: 0 8px 0 24px;
		}
		#cLS .PageList .ListSummary a {
			
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cLS .PageList .ListCreator,
		#cLS .PageList .ListCreatedDate {
		}
		#cLS .PageList .ListUpdator,
		#cLS .PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#cLS .PageList .ListEndItem {
		}
		
		
/* === [ Right Hand Container ] === */

#cRS .PageList {
}
#cRS .PageList .ListHolder {
}
#cRS .PageList .ListItem {
	width: auto;
	background: url(/Templates/Simnet/_images/listItem-bkg.gif) no-repeat bottom left;
}

	/* Custom Title */
	#cRS .PageList .ListCustomTitle {
	}
	#cRS .PageList H1.ListCustomTitle {
	}

	/* Thumbnail */
	#cRS .PageList .ListThumbnail {
	}

	/* Title */
		#cRS .PageList .ListTitle {
		background: url(/Templates/Simnet/_images/ListTitle-bkg.gif) no-repeat top left;
		width:auto;
		display: block;
		color: #FFFFFF;
		font-size: 100%;
		height: 1%;
		padding: 4px 8px 4px 24px;
		margin: 0 0 6px 0;
		}
		#cRS .PageList .ListTitle a:visited, 
		#cRS .PageList .ListTitle a:link {
			text-decoration: none;
			color: #FFFFFF;
			padding: 4px 8px 4px 24px;
			display: block;
			text-transform: uppercase;
		}
		#cRS .PageList .ListTitle a:hover{
			color: #b2b8bf;
		}
		

	/* Date, Keywords */
		#cRS .PageList .ListAuthor,
		#cRS .PageList .ListItemDate,
		#cRS .PageList .ListKeywords {
			padding: 0 0 0 24px;
		}

	/* Summary */
		#cRS .PageList .ListSummary {
			padding: 0 8px 0 24px;
		}
		#cRS .PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cRS .PageList .ListCreator,
		#cRS .PageList .ListCreatedDate {
		}
		#cRS .PageList .ListUpdator,
		#cRS .PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#cRS .PageList .ListEndItem {
		}
		
		/* ======== HOME CRS ========*/
		
		.home #cRS .PageList {
}
.home #cRS .PageList .ListHolder {
}

.home #cRS .PageList .ListItem {
	width: auto;
	background: url(/Templates/Simnet/_images/cRS-listItem-bkg.gif) no-repeat bottom left;
}

	/* Custom Title */
	.home #cRS .PageList .ListCustomTitle {
	}
	.home #cRS .PageList H1.ListCustomTitle {
	}

	/* Thumbnail */
	.home #cRS .PageList .ListThumbnail {
		margin: 0.3em 0.9em 0.3em 0.3em;
	}

	/* Title */
		
		.home #cRS .PageList .ListTitle {
		background: url(/Templates/Simnet/_images/cRS-ListTitle-bkg.gif) no-repeat top left;
		padding: 2px 4px 0px 24px;
		
		}
		.home #cRS .PageList .ListTitle a:visited, 
		.home #cRS .PageList .ListTitle a:link {
		}
		.home #cRS .PageList .ListTitle a:hover{
			
		}

	/* Date, Keywords */
		.home #cRS .PageList .ListAuthor,
		.home #cRS .PageList .ListItemDate,
		.home #cRS .PageList .ListKeywords {
			
		}

	/* Summary */
		.home #cRS .PageList .ListSummary {
			
		}
		.home #cRS .PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.home #cRS .PageList .ListCreator,
		.home #cRS .PageList .ListCreatedDate {
		}
		.home #cRS .PageList .ListUpdator,
		.home #cRS .PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		.home #cRS .PageList .ListEndItem {
			border-bottom-style: none;
		}/* Automatically Updateded in patch version 4.13.0.0 */

/* -----[ Patch 4.15.5 ]----- */
/* -----[ Defect #3565 ]----- */

.PageList.emptyList { display: none; }
